body {
  font-family: Verdana, Arial, helvetica;
}

/*---------------------------------------------------------------------------------*/
table.tbl0 {
	border-spacing: 1px;
	border-collapse: collapse;
	width: 50%;
	font-family: Verdana, Arial, Helvetica;
	font-style: normal;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

th {
	text-align: center;
	font-weight: bold;
	padding: 2px;
	border: 2px;
	border-color:#FFFFFF;
	background-color: #4A70AA;
}

td {
	text-align: left;
	padding: 2px;
	border: 2px;
	border-color:#FFFFFF;
	background-color: #E3F0F7;
}


/*---------------------------------------------------------------------------------*/
table.tbl1 {
	border: 4px inset #8B8378;
	-moz-border-radius: 4px;
	align: left;
}

table.tbl1 td {
	border: 1px solid black;
	padding: 0.2em 2ex 0.2em 2ex;
	color: black;
}

table.tbl1 tr.d0 th {
	background-color: #4A70AA;
	font-family: Verdana, Arial, helvetica;
}

table.tbl1 tr.d1 td {
	background-color: #FEFEF2;
	font-family: Verdana, Arial, helvetica;
}


/*---------------------------------------------------------------------------------*/
table.tbl2 {
	font-family: Verdana, Arial, Helvetica;
	border: 0px;
	font-style: normal;
	align: center;
}

table.tbl2 td {
	border: 0px;
	padding: 0.2em 2ex 0.2em 2ex;
	background-color: #f0f0f0;
	color: black;
}

table.tbl2 tr.d1 td {
	background-color: #ffffff;
	font-family: Verdana, Arial, helvetica;
}

/*---------------------------------------------------------------------------------*/
table.tbl3 tr.d1 td {
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	padding: 0.1em 2ex 0.1em 2ex;
	background-color: #ffffff;
	font-family: arial, Helvetica;
	font-style: normal;
	font-weight: normal;
	font-size: small;
	text-align: right;
	text-decoration: none;
	color: #404040;
}

/*---------------------------------------------------------------------------------*/
.style1 {font-size: medium}
.style2 {font-size: small}
.style3 {font-size: medium}
